body { background-color: #cdcdcd;	}

#main_container {
	max-width: 800px;
	min-height: 250px;
	margin: 25px auto;
	padding-top: 15px;
	padding-bottom: 15px;

	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #F9F9F9));
	background: -webkit-linear-gradient(top,#FFFFFF ,#F9F9F9 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#F9F9F9 100%);
}

#results { display: none;	}
#results table {
    width: 100%;
    border-collapse: collapse;
}
#results table tr:nth-child(odd) { background-color: #ededed; }
#results table th {
    border: 1px solid #c9c9c9;
    width: 200px;
    color: #1F497D;
    padding: 2px 5px;
    text-align: left;
}
th.thead-light {
    color: #f95057;
    background-color: #e9ecef;
    border-color: #dee2e6
    border-bottom: 2px solid #dee2e6;
    vertical-align: bottom;
    padding: .75rem;
    border-top:1px solid #dee2e6;
}
#results table td {
    border: 1px solid #c9c9c9;
    padding: 2px 5px;
    text-align: left;
}
h1 {
    margin: 12px 0 0;
    color: #2f5496;
    font-weight: normal;
    page-break-after: avoid;
}
h2 {
    margin: 12px 0 6px 0;
    color: #2f5496;
    font-weight: normal;
    page-break-after: avoid;
}